Table of Contents

Class: diedge | ../bkchem/oasa/oasa/graph/diedge.py
--- | ---
Methods |
--- | ---
__init__ __str__ get_neighbor_edges get_neighbor_edges2 get_vertices set_vertices
| __init__
    __init__ ( self,  vs=[] )
| __str__
    __str__ ( self )
| get_neighbor_edges
    get_neighbor_edges ( self )
| get_neighbor_edges2
    get_neighbor_edges2 ( self )
returns 2 lists of neighbor edges (one for one side, one for the other)
| get_vertices
    get_vertices ( self )
| set_vertices
    set_vertices ( self,  vs=[] )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:44 2006 by HappyDoc version 2.1